Requisitos del sistema Flexi 21

Sistemas operativos compatibles:


-Windows 10 procesador de 32 bits (x86) o 64 bits (x64)
-Windows 8.1 procesador de 32 bits (x86) o 64 bits (x64)
-Sólo la última versión de Flexi 21 funciona con Windows 11 (Flexi 21 SP 3614)

Los dispositivos Linux, Android, iOS y ARM no son compatibles.

Aunque Flexi puede ejecutarse correctamente en entornos virtualizados (como BootCamp), no recibirá ningún tipo de asistencia de nuestro equipo de asistencia técnica para ayudarle a ejecutarlo o a conectar dispositivos. Se recomienda encarecidamente utilizar un entorno de escritorio dedicado de Windows o Mac con la última versión disponible.

Requisitos de hardware recomendados

MEMORIA RAM 16GB - 32GB
CPU 3GHz, Intel i5 o i7 equivalente
Mostrar Resolución de 1920 x 1080 píxeles, color de 24 bits
Espacio en disco SSD con 256 GB o más. HHD con 500 GB de espacio de trabajo o más.

Se requiere conexión a Internet para la activación de la licencia, así como para las funciones y servicios de la ventana en la nube.

¿Fue útil este artículo?
Usuarios a los que les pareció útil: 1 de 1